%%mailbox_button%%
PC Config General Config

General Settings
User name | ##telno##
Device ID | ##subid##
SMTP host | host name * |
port |
FQDN |
IMAP(POP) host | host name * |
type |
port |
Trashcan name |
Login ID * |
e-mail * |
full name * |
%%password%%
Option
reply mail address |
bcc mail address |
Language | Japanese English System Default
etc | descending sort send a copy message to bcc
<#ifdef ENABLE_SPAM_FILTER>
SPAM filter
enable SPAM filter | enable
<#endif>
filter
enable | disable filter enable filter

condition

OR
AND

%%filter_area%%

* : indispensable
OK Cancel
copyrighticj2000-2008 Orangesoft Inc.